RubyGems Navigation menu

aws-sdk-mediaconnect 1.37.0

Official AWS Ruby gem for AWS MediaConnect. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.60.0 - May 13, 2024 (83.0 KB)
  2. 1.59.0 - April 25, 2024 (83.0 KB)
  3. 1.58.0 - January 26, 2024 (82.5 KB)
  4. 1.57.0 - December 22, 2023 (71.0 KB)
  5. 1.56.0 - November 28, 2023 (69.5 KB)
  6. 1.37.0 - September 01, 2021 (54.5 KB)
显示所有版本 (共 62 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.120.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

24c2d82af7e896deb942e77a5d3a94df2465015ab84da8c100c34f0188c32207

下载总量 52,869,537

这个版本 1,083,439

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.3

链接: